.active_directory_menu {
    color: darkorchid!important;
}

.level3 a {
    font-size: smaller;
}
.column {
    width: 220px;
    margin-left: 10px;
    margin-inline-end: 20px;
    line-height: 1.7;
}
.top_title {
    color: #7851BC;
    font-size: 13px;
    font-weight: 500;
    display: inline-flex;
    gap: 10px;
    align-items: center;

}
.itemList  {
    padding-bottom: 5px;
    padding-top: 5px;
}

body .c-content .content .aside .wrapper .catalogSectionList .button.view+div>.list {
    opacity: 1;
    visibility: visible;
    height: auto;
    margin-top: 4px;
}